
/* 
   2017/11/28 02:09:37 GMT+13 -- cms-7084.01
 */
/*  (do not remove :) */


body.subsite
{
    background-image: url('/subsite_body_dodge_vbg.png');
}

body.subsite.fck_editor
{
    background-image: none;
}

.subsite h1, .subsite h2,
.subsite #content h1, .subsite #content h2,
#content.subsite h1, #content.subsite h2 /* fck editor */
{
    color: #008bc6;
}

.subsite h1 a, .subsite h2 a,
.subsite #content h1 a, .subsite #content h2 a,
#content.subsite h1 a, #content.subsite h2 a /* fck editor */
{
    color: #008bc6 !important;
}

.subsite .documentContent a,
.subsite .documentContent a:hover,
.subsite .documentContent a:active,
.subsite .documentContent a:visited,
.subsite.documentContent a, /* fck editor */
.subsite.documentContent a:hover, /* fck editor */
.subsite.documentContent a:active, /* fck editor */
.subsite.documentContent a:visited /* fck editor */
{
    color: #008bc6 !important;
}

.subsite #backTop a,
.subsite #backTop a:hover,
.subsite #backTop a:active,
.subsite #backTop a:visited
{
    color: #008bc6 !important;
    background-image: url('/normal-blue-up.png');
    padding-left: 10px;
}

.subsite #leftHeaderBg,
.subsite #rightHeaderBg
{
    background-image: url('/subsite_med_header_vbg.png');
}

.subsite #siteHeaderLeftLogo .env
{
    background: #666;
    left: 364px;
}

.subsite #siteHeaderLeftLogo .env .title
{
    color: #666;
}

.subsite #siteHeaderRightLogo 
{
    background-position: right 24px;
}

.subsite #headerLinks a
{
    color: #000;
}


.subsite .cmsSearch .inputLeftFroo
{
    background-position: left bottom;
}

.subsite .cmsSearch .inputRightFroo
{
    background-position: right bottom;
}

.subsite #searchGadget
{
    height: 24px;
    border-top: solid 1px #757575;
    border-bottom: solid 1px #757575;
}

.subsite .cmsSearch .searchButton
{
    background-position: left bottom;
}

.subsite .cmsSearch .searchButton:hover
{
    background-position: right bottom;
}

.subsite .quotebox .body
{
    color: #000;
}

.subsite .quotebox .titlebar a,
.subsite .quotebox .titlebar a:hover,
.subsite .quotebox .titlebar a:active,
.subsite .quotebox .titlebar a:visited
{
    color: #000 !important;
}

.subsite .quotebox a.quotebutton
{
    background: url('/button_140x28_blue.png') top left;
    color: #fff !important;
}

.subsite .quotebox a.quotebutton:hover
{
    background-position: left bottom;
}

.subsite .quotebox .quoteopen
{
    background-position: left bottom;
}

.subsite .quotebox .quoteclose
{
    background-position: right bottom;
}

.subsite .tabbedview .titlebar,
.subsite .tabbedview .titlebar .leftEnd
{
    background-position: left bottom;
}

.subsite .tabbedview .titlebar .rightEnd
{
    background-position: right bottom;
}

.subsite .imageblurbview .body
{
    background: url('/subsite_imageblurbview_body_vbg.png') repeat-x #414141;
}

.subsite .askaquestion .gobutton
{
    background: url('/button_50x28_blue.png') no-repeat top left;
}

.subsite .askaquestion .gobutton:hover
{
    background-position: left bottom;
}

.subsite .medconsultationsview .titlebar .rightLink a
{
    color: #fff !important;
}

.subsite #content .medconsultationsview .content h2
{
    color: black;
}

.subsite .medconsultationsview .consultation_closes
{
    font-style: normal;
}

.subsite .medconsultationsview .consultation p
{
    margin: 8px 0;
}

.subsite .medTabbedContentBox .search_properties form input[name="submit"]
{
    background-image: url('/button_140x28_blue.png');
}

.subsite.type-ConsultationItem .days_left,
.subsite.type-ConsultationItem .open_soon,
.subsite.type-ConsultationItem .closed,
.subsite .consultationCalendarWidget .consultationClosingEntry .daysLeft
{
    background-image: url('/subsite_days_left_48x48.png');
}

.subsite .consultationCalendarWidget .calendar .day.consultationOpening
{
    background: #008bc6;
}

.subsite .SocialMediaHeader
{
    background-image: url('/subsite_socialheader.png');
}


.subsite #leftSubNav div.current,
.subsite #leftSubNav h2.current
{
    background: url('/subsite_med_subnav_current_bg.png') no-repeat left center transparent;
}

.subsite .slidenav_med div.activeSlide,
.subsite .slidenav_med div.list3.activeSlide .slidearrow,
.subsite .slidenav_med div.activeSlide .slidearrow
{
    background-image: url('/subsite_slideshow_arrow.png');
}

.subsite .documentContent .slidenav_med div a
{
    color: #000 !important;
}

.subsite .slidenav_med div.activeSlide a,
.subsite .slidenav_med div.activeSlide a:hover
{
   color: #fff !important;
}


*html .subsite .slidenav_med div.activeSlide
{
    background-image: url('/subsite_slideshow_arrow.gif');
}

.subsite .listview .footer,
.subsite .medcollectionview .footer
{
    background: #555;
}

.subsite .medcollectionview,
.subsite .listview .titlebar,
.subsite .cloudview .titlebar,
.subsite .speechview .title,
.subsite .newscpview .newsel,
.subsite .imageblurbview .body .ibbutton,
.subsite .collectionPortlet a, .subsite .collectionPortlet a:hover, .subsite .collectionPortlet a:visited, .subsite .collectionPortlet a:active,
.subsite .collectionPortlet .listItem,
.subsite .rss_main_content a, .subsite .rss_main_content a:hover, .subsite .rss_main_content a:visited, .subsite .rss_main_content a:active,
.subsite .rss_main_content .listNumber,
.subsite .listview .listItem,
.subsite .listview a, .subsite .listview a:hover, .subsite .listview a:visited, .subsite .listview a:active,
.subsite .listview .listNumber
{
    color: #008bc6;
}

.subsite .cloudview .tag a.bluelink
{
    color: #008bc6 !important;
}

.subsite .divottitleview .titlebar,
.subsite .igovtloginview .titlebar
.subsite #doitnow .titlebar,
.subsite .portletRSS .titlebar,
.subsite .portletRss .portletHeader,
.subsite #doitnow .doitnowheader,
.subsite .consultationCalendarWidget .titlebar,
.subsite .medconsultationsview .titlebar,
.subsite .medsubscribeportlet .titlebar,
.subsite .pollview .titlebar
{
    background: url('/divottitleview_body_vbg_black.png') repeat-x #e4e4e4;
}

.subsite .divottitleview .titlebar .leftEnd,
.subsite .igovtloginview .titlebar .leftEnd,
.subsite .igovtloginviewportlet .titlebar .leftEnd,
.subsite #doitnow .titlebar .leftEnd,
.subsite .portletRSS .titlebar .leftEnd,
.subsite .portletRss .portletHeader a.tile,
.subsite .portletRss .portletHeader span.tile,
.subsite #doitnow .doitnowheader h2.doitnowTitle,
.subsite .consultationCalendarWidget .titlebar .leftEnd,
.subsite .medconsultationsview .titlebar .leftEnd,
.subsite .medsubscribeportlet .titlebar .leftEnd,
.subsite .pollview .titlebar .leftEnd
{
    background: url('/divottitleview_ends_black.png') no-repeat top left;
}

.subsite .divottitleview .titlebar .rightEnd,
.subsite .igvottitleview .titlebar .rightEnd,
.subsite #doitnow .titlebar .rightEnd,
.subsite .portletRSS .titlebar .rightEnd,
.subsite .consultationCalendarWidget .titlebar .rightEnd,
.subsite .medconsultationsview .titlebar .rightEnd,
.subsite .medsubscribeportlet .titlebar .rightEnd,
.subsite .pollview .titlebar .rightEnd
{
    background: url('/divottitleview_ends_black.png') no-repeat top right;
}


.subsite .searchBoxTopBar
{
    background-position: center bottom;
}

.subsite .searchBoxTopBar .rightEnd
{
    background-position: right bottom;
}

.subsite .searchBoxTopBar .leftEnd
{
    background-position: left bottom;
}

.subsite .searchBoxArea
{
    border-color: #444;
}

.subsite .searchResults_content .results,
.subsite .searchResults .noResults
{
    color: #666;
}

.subsite #cmsPopup .header
{
    background-color: #008bc8;
}










.subsite-majorevents #siteHeaderLeftLogo
{
    background: url('/subsite_majorevents_med_header_left_logo.png') no-repeat left 13px;
}

.subsite-energysafety #siteHeaderLeftLogo
{
    background: url('/subsite_energysafety_med_header_left_logo.png') no-repeat left 54px;
}

.subsite-energysafety #siteHeaderLeftLogo .headerhomelink
{
    height: 60px;
    margin-top: 50px;
    width: 370px;
}


/************************************** ENERGY SAFETY 2013 (Worksafe) VARIANT *************************************/

.energysafety_2013 #siteHeaderLeftLogo
{
    background: url('/subsite_energysafety_energysafety2013_med_header_left_logo.png') no-repeat left 45px;
}


.energysafety_2013 #siteHeaderRightLogo
{
    background: url('/subsite_energysafety_energysafety2013_worksafe_logo_213x83.png') no-repeat left 0px;
    width: 213px;
}

.energysafety_2013 .cmsSearch,
.energysafety_2013 #headerLinks
{
    right: 232px;
}

.energysafety_2013 #headerLinks
{
    top: 30px;
}

.energysafety_2013 .cmsSearch
{
    top: 85px;
}

.energysafety_2013 #siteHeaderLeftLogo .env
{
    top: 30px;
    left: 260px;
}

.energysafety_2013 #siteHeaderLeftLogo .headerhomelink
{
    margin-top: 40px;
    width: 264px;
}

